<p>Vaš odgovor nije ispravan! Radi se o ispravnom izrazu pa se prisjetite kako djeluju logički operatori.</p>

<p>Najprije razriješite izraze u zagrada a potom pogledajte što se tada dovodi na ulaze operatora <code>or</code>.</p>

